<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     ©Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $Source: /cvsroot/e107/e107_0.7/e107_plugins/log/languages/Czech.php,v $
|     $Revision: 1.9 $
|     $Date: 2007/08/14 19:26:55 $
|     $Author: e107steved $
+----------------------------------------------------------------------------+
*/

define("PAGE_NAME", "Statistiky");

define("ADSTAT_L1", "Tento doplněk zaznamenává všechny návštěvy vašich stránek a vytváží detailní seznam statistik na základě získaných dat.");
define("ADSTAT_L2", "Doplněk Statistiky byl úspěšně nainstalován. Pro převod vašich současných statistik na nový systém<a href='".e_PLUGIN."log/update_routine.php'>pokračujte zde</a>.");
define("ADSTAT_L3", "Zaznamenávané statistiky.");
define("ADSTAT_L4", "Nemáte oprávnění zobrazit tuto stránku.");
define("ADSTAT_L5", "Možnosti na této stránce byly vypnuty.");
define("ADSTAT_L6", "Statistiky stránek");
define("ADSTAT_L7", "Statistiky pro tento druh nebyly získány.");
define("ADSTAT_L8", "Dnešní statistiky");
define("ADSTAT_L9", "Celkové statistiky");
define("ADSTAT_L10", "Denní statistiky");
define("ADSTAT_L11", "Měsíční statistiky");
define("ADSTAT_L12", "Prohlížeče");
define("ADSTAT_L13", "Operační systémy");
define("ADSTAT_L14", "Domény");
define("ADSTAT_L15", "Rozlišení monitoru / Hloubka barev");
define("ADSTAT_L16", "Odkazující stránky");
define("ADSTAT_L17", "Hledané výrazy");
define("ADSTAT_L18", "Poslední návštěvy");
define("ADSTAT_L19", "Stránka");
define("ADSTAT_L20", "Dnešní návštěvy");
define("ADSTAT_L21", "Celkem");
define("ADSTAT_L22", "Unikátní");
define("ADSTAT_L23", "Celkem návštěv");
define("ADSTAT_L24", "Celkem unikátních návštěv");
define("ADSTAT_L25", "Zatím žádné statistiky.");
define("ADSTAT_L26", "Prohlížeč");
define("ADSTAT_L27", "OS");
define("ADSTAT_L28", "Státy / Domény");
define("ADSTAT_L29", "Rozlišení monitoru");
define("ADSTAT_L30", "Odkazující stránky");
define("ADSTAT_L31", "Hledané výrazy ve vyhledávačích");
define("ADSTAT_L32", "Příchody z");
define("ADSTAT_L33", "Návštěvy za posledních");
define("ADSTAT_L34", "Návštěv");
define("ADSTAT_L35", "Unikátní návštěvy za posledních");
define("ADSTAT_L36", "dny na stránku");
define("ADSTAT_L37", "Návštěvy za měsíc");
define("ADSTAT_L38", "Unikátní návštěvy za měsíc");
define("ADSTAT_L39", "Odstranit tento záznam");
define("ADSTAT_L40", "dnů");
define("ADSTAT_L41", "Chyba");
define("ADSTAT_L42", "Zatím žádné měsíční statistiky.");

define("ADSTAT_L43", "Dnešní zobrazené stránky");
define("ADSTAT_L44", "Všechny zobrazené chyby");
define("ADSTAT_L45", "Statistiky smazány pro: ");
define("ADSTAT_L46", "Poznámka: všechny statistiky za dnešek nebyly smazány");
define("ADSTAT_L47", "Nenalezeny žádné statistiky pro: ");
define("ADSTAT_L48", "");
define("ADSTAT_L49", "");
define("ADSTAT_L50", "");

?>
